@media screen and (max-width: 879px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 8188px}
}
@media screen and (min-width: 880px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 4314px}
}
@media screen and (max-width: 720px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7069px}
}
@media screen and (min-width: 721px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 3719px}
}
@media screen and (max-width: 720px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5647px}
}
@media screen and (min-width: 721px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 2935px}
}
@media screen and (max-width: 720px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6267px}
}
@media screen and (min-width: 721px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 3378px}
}
@media screen and (max-width: 720px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6074px}
}
@media screen and (min-width: 721px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 3698px}
}
@media screen and (max-width: 720px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 763px}
}
@media screen and (min-width: 721px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 745px}
}
@media screen and (max-width: 720px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 846px}
}
@media screen and (min-width: 721px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 718px}
}
@media screen and (max-width: 720px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1891px}
}
@media screen and (min-width: 721px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 1077px}
}
@media screen and (max-width: 720px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3302px}
}
@media screen and (min-width: 721px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 1922px}
}
@media screen and (max-width: 720px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1320px}
}
@media screen and (min-width: 721px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 933px}
}
